IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.31000 | 31000 | 0 | 0 | stelcom |
| 1.3.6.1.4.1.31001 | 31001 | 0 | 0 | secomicon GmbH |
| 1.3.6.1.4.1.31002 | 31002 | 0 | 0 | COSI |
| 1.3.6.1.4.1.31003 | 31003 | 0 | 0 | China Pacific Insurance (Group) Company Limited |
| 1.3.6.1.4.1.31004 | 31004 | 0 | 0 | Nautile SARL |
| 1.3.6.1.4.1.31005 | 31005 | 0 | 0 | ODS-Medical GmbH |
| 1.3.6.1.4.1.31006 | 31006 | 0 | 0 | EnergoData |
| 1.3.6.1.4.1.31007 | 31007 | 0 | 0 | Ikse.net |
| 1.3.6.1.4.1.31008 | 31008 | 0 | 0 | Business & Decision |
| 1.3.6.1.4.1.31009 | 31009 | 0 | 0 | PRECISION ELECTRONICS LTD. |
| 1.3.6.1.4.1.31010 | 31010 | 0 | 0 | Cymphonix Corp |
| 1.3.6.1.4.1.31011 | 31011 | 0 | 0 | Enterprise Management Consulting Ltd. |
| 1.3.6.1.4.1.31012 | 31012 | 0 | 0 | Home Works S.p.A. |
| 1.3.6.1.4.1.31013 | 31013 | 0 | 0 | School District of Philadelphia |
| 1.3.6.1.4.1.31014 | 31014 | 0 | 0 | FXtion Limited |
| 1.3.6.1.4.1.31015 | 31015 | 0 | 0 | Nalco Company |
| 1.3.6.1.4.1.31016 | 31016 | 0 | 0 | Blist Inc. |
| 1.3.6.1.4.1.31017 | 31017 | 0 | 0 | tele.sjb.partners AG |
| 1.3.6.1.4.1.31018 | 31018 | 0 | 0 | HeLi NET iTK |
| 1.3.6.1.4.1.31019 | 31019 | 0 | 0 | Tecal Engenharia Ltda |
| 1.3.6.1.4.1.31020 | 31020 | 0 | 0 | Teachers Credit Union |
| 1.3.6.1.4.1.31021 | 31021 | 0 | 0 | Nstein Technologies Inc. |
| 1.3.6.1.4.1.31022 | 31022 | 0 | 0 | Sun&seeds Solutions S.L. |
| 1.3.6.1.4.1.31023 | 31023, veeam | 1 | 53 | Veeam Software |
| 1.3.6.1.4.1.31024 | 31024 | 0 | 0 | Swiss Reinsurance Company |
| 1.3.6.1.4.1.31025 | 31025 | 2 | 13 | NPAI S.A. |
| 1.3.6.1.4.1.31026 | 31026 | 0 | 0 | Gil Leduc Industries (GLI) |
| 1.3.6.1.4.1.31027 | 31027 | 0 | 0 | SyTech Corporation |
| 1.3.6.1.4.1.31028 | 31028 | 0 | 0 | Onse telecom corporation |
| 1.3.6.1.4.1.31029 | 31029 | 0 | 0 | HYUNDAI Digital Technology Co.,Ltd |
| 1.3.6.1.4.1.31030 | 31030 | 0 | 0 | Voipex Limited |
| 1.3.6.1.4.1.31031 | 31031 | 0 | 0 | VO2 Labs |
| 1.3.6.1.4.1.31032 | 31032 | 0 | 0 | jcsbk |
| 1.3.6.1.4.1.31033 | 31033 | 0 | 0 | Elodig |
| 1.3.6.1.4.1.31034 | 31034, schleifenbauer | 5 | 338 | Schleifenbauer Products BV |
| 1.3.6.1.4.1.31035 | 31035 | 0 | 0 | Haniriito Co.,Ltd. |
| 1.3.6.1.4.1.31036 | 31036 | 0 | 0 | Svyaz Engineering M Joint Stock Company (JSC) |
| 1.3.6.1.4.1.31037 | 31037 | 0 | 0 | Luxms Inc. |
| 1.3.6.1.4.1.31038 | 31038 | 0 | 0 | Next Generation Creative LLC |
| 1.3.6.1.4.1.31039 | 31039 | 0 | 0 | JinniWare Software |
| 1.3.6.1.4.1.31040 | 31040 | 0 | 0 | Doze.net |
| 1.3.6.1.4.1.31041 | 31041 | 0 | 0 | TZ Communications Ltd |
| 1.3.6.1.4.1.31042 | 31042 | 0 | 0 | Uny IT B.V. |
| 1.3.6.1.4.1.31043 | 31043 | 0 | 0 | Eclipse Options (HK) Ltd. |
| 1.3.6.1.4.1.31044 | 31044 | 0 | 0 | Alfresco Software Ltd. |
| 1.3.6.1.4.1.31045 | 31045 | 0 | 0 | Fry Consulting, Inc. |
| 1.3.6.1.4.1.31046 | 31046 | 0 | 0 | Collogia Unternehmensberatung AG |
| 1.3.6.1.4.1.31047 | 31047 | 0 | 0 | Aptilon Holdings Inc |
| 1.3.6.1.4.1.31048 | 31048 | 0 | 0 | Art Of Mobile |
| 1.3.6.1.4.1.31049 | 31049 | 0 | 0 | Midtronics Inc. |